Method: lookalikeAudiences.create

Creates a new Lookalike audience. Returns the newly created Lookalike audience if successful.

HTTP request

POST https://displayvideo.googleapis.com/v5/lookalikeAudiences

The URL uses gRPC Transcoding syntax.

Query parameters

Parameters
advertiserId

string (int64 format)

Required. The ID of the advertiser under whom the LookalikeAudience will be created.

Request body

The request body contains an instance of LookalikeAudience.

Response body

If successful, the response body contains a newly created instance of LookalikeAudience.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/display-video

For more information, see the OAuth 2.0 Overview.